How do I upgrade an old mu version of the domain mapping plugin to v3.2.4 without getting a fatal er

Hi, I'm trying to upgrade an old 'mu' version of the domain mapping plugin up to v3.2.4. I've installed the new version as a standard plugin and get this error message:

Fatal error: Cannot redeclare set_domainmap_dir() (previously declared in /var/www/vhosts/sauflon.co.uk/httpdocs/wp-content/mu-plugins/domain-mapping.php:693) in /var/www/vhosts/sauflon.co.uk/httpdocs/wp-content/plugins/domain-mapping/includes/functions.php on line 17

Thanks
David